Subject: Re: 18995954 - Fan seller FR - Brooklyn Nets vs New Orleans Pelicans - 02/01/2019 - ask for retransfer
From: Lincoln Ferreira <[email-masked]>
To: Sinead Bartley <[email-masked]>, CS.NewYork <[email-masked]>
Cc: Valeria Julia <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Wed, 2 Jan 2019 16:05:26 +0000

Hi Sinead,

It appears the broker had already transferred to fan seller, I've asked fan seller to transfer to final buyer and broker to provide proof of transfer.

Have A Happy And Prosper New Year!

Kind regards,

Lincoln Ferreira
CS.NY Seller Support US-CA
[email-masked]
(415) 429-1056 Ext. 4646

________________________________
From: Sinead Bartley
Sent: Wednesday, January 2, 2019 4:45:52 AM
To: CS.NewYork
Cc: Valeria Julia; Rosette Modiri
Subject: RE: 18995954 - Fan seller FR - Brooklyn Nets vs New Orleans Pelicans - 02/01/2019 - ask for retransfer

Hi all,

Could we please ask the seller on the original order to transfer the tickets to the below email address instead?

If they confirm they have already transferred to the first buyer, Valeria can contact the middle person to then transfer on to the final buyer instead.

Kind regards,

Sinéad.

From: Rosette Modiri <[email-masked]>
Sent: Wednesday 2 January 2019 09:14
To: Sinead Bartley <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Subject: 18995954 - Fan seller FR - Brooklyn Nets vs New Orleans Pelicans - 02/01/2019 - ask for retransfer

Hi Sinead,

The particular buyer is chasing their tickets, the agent investigated and found out that the seller is a buyer under tid 19485172 where he purchased TicketMaster Mobile - Ticket Transfer and has not yet downloaded the tickets.

Can you please contact Seller Support to inform Broker US if they can re-transfer the tickets to the final buyer's account.

Final buyer's email address: [email-masked]<mailto:[email-masked]>.

Kind Regards,

Rosette

________________________________

From: "Valeria Julia" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 January, 2019 14:10:11
Subject: 18995954 - Fan seller FR - Brooklyn Nets vs New Orleans Pelicans - 02/01/2019 - ask for retransfer

Respected Ma'am,

This is with reference to the Transaction ID 18995954. The plan is URL and Time To Event is 16 hour(s) away.

The buyer of this case came to us thru email asking when she would get the tickets. I checked and there is a work item as Must Ship by Date was 14/12. I found out this seller is a buyer on 19485172 and the plan is Ticketmaster Transfer.

Can you ask the seller of 19485172 which is Ticketnetwork to retransfer to [email-masked]??<https://protect-eu.mimecast.com/s/Rdh6CZYDAs5WmYrTzqgZ4?domain=gmail.com>

Thanking you in advance for you help.

Kind Regards,
Valeria.